### Method

# WebKit Settings get_enable_media

since: 2.26

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_media (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-media` property.

Available since: 2.26

Gets property | `WebKit.Settings:enable-media`

#### Return value

Type: `gboolean`

`TRUE` if media support is enabled or `FALSE` otherwise.